Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000095 [Piwigo] configuration minor always 2005.03.26 18:35 2005.09.18 22:19
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.4.1 Product Version 1.4.0
  Target Version Product Build
Summary 0000095: default maxwidth and maxheight not registered
Description In screen [administration > Configuration > Default display], Default maxwidth and maxheight seems to fail registering new values : when submitting a value nothing displayed in the field after submit.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000108)
plg (manager)
2005.03.26 18:37

Those 2 fields are not displayed in the form, but they are registered when submitted. Furthermore, values are not tested while they should be integer.
(0000126)
plg (manager)
2005.04.30 20:41

http://cvs.gna.org/viewcvs/phpwebgallery/phpwebgallery/admin/configuration.php?r1=1.44&r2=1.44.2.1 [^]
(0000246)
plg (manager)
2005.09.18 22:19

Correction reported on BSF

- Issue History
Date Modified Username Field Change
2005.03.26 18:35 plg New Issue
2005.03.26 18:35 plg browser => any
2005.03.26 18:35 plg Web server => Apache 1.3.x
2005.03.26 18:36 plg Status new => assigned
2005.03.26 18:36 plg Assigned To => plg
2005.03.26 18:37 plg Note Added: 0000108
2005.04.30 20:41 plg Status assigned => resolved
2005.04.30 20:41 plg Fixed in Version => 1.4.1
2005.04.30 20:41 plg Resolution open => fixed
2005.04.30 20:41 plg Note Added: 0000126
2005.09.18 22:19 plg Note Added: 0000246
2005.09.18 22:19 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker